Error

two or more packages specified (spi inc libghc-enummapset-th-doc)